Nutra Connect - Modification/ Enhancements #9770

Principal Login > Gallery > delete product > display same pop-up everywhere.

05/03/2024 03:06 PM - Shubham J

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Naveen Deswal % Done:
Category: Estimated time:
Target version: Spent time:
Description

clipboard-202405031506-sqyiw.png

Like This
clipboard-202405031506-3x5fw.png

History

#1 - 05/06/2024 12:47 PM - Naveen Deswal
- File clipboard-202405061246-7zc2g.png added

- Status changed from New to Resolved

We can not change the complete pop-up for confirmation while deleting the individual record, cause it will hamper other functionalities also, but I've

modified the design and content as mentioned in Screenshot.

clipboard-202405061246-7zc2g.png

#2 - 05/08/2024 01:20 PM - Shubham J

- Status changed from Resolved to Closed

#3 - 05/08/2024 01:21 PM - Shubham J

- Status changed from Closed to Resolved

#4 - 05/08/2024 01:21 PM - Shubham J

- Tracker changed from Bug to Modification/ Enhancements

Files

clipboard-202405031506-sqyiw.png 149 KB 05/03/2024 Shubham J
clipboard-202405031506-3x5fw.png 181 KB 05/03/2024 Shubham J
clipboard-202405061246-7zc2g.png 93.8 KB 05/06/2024 Naveen Deswal
